
@font-face {
    font-family: 'FuturaStd-Medium';
    src: url('../fonts/FuturaStd-Medium.eot');
    src: url('../fonts/FuturaStd-Medium.eot') format('embedded-opentype'),
         url('../fonts/FuturaStd-Medium.woff') format('woff'),
         url('../fonts/FuturaStd-Medium.ttf') format('truetype'),
         url('../fonts/FuturaStd-Medium.svg#FuturaStd-Medium') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'FuturaStd-Book';
    src: url('../fonts/FuturaStd-Book.eot');
    src: url('../fonts/FuturaStd-Book.eot') format('embedded-opentype'),
         url('../fonts/FuturaStd-Book.woff') format('woff'),
         url('../fonts/FuturaStd-Book.ttf') format('truetype'),
         url('../fonts/FuturaStd-Book.svg#FuturaStd-Book') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'FuturaCondensedMedium';
    src: url('../fonts/FuturaCondensedMedium.eot');
    src: url('../fonts/FuturaCondensedMedium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/FuturaCondensedMedium.woff') format('woff'),
         url('../fonts/FuturaCondensedMedium.ttf') format('truetype'),
         url('../fonts/FuturaCondensedMedium.svg#FuturaCondensedMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{font-family:"Century Gothic"/9;}